import React, { Component } from 'react';

export default class Terminal extends Component {
  render() {
    let url = this.props.currentLevelSubmissionDetails.metaData;
    // console.log('got Terminal url', url);
    return (
      <div>
        <h5 style={{width: '100px',borderBottom: '1px solid #FF6600',padding: '5px 10px',color: '#1A3141',}}>
          {this.props.vlqType === 'SQLINEW' ? 'Login' : 'Terminal'}
        </h5>
        <iframe src={url} className="terminal-network-scan" ></iframe>
      </div>
    );
  }
}
